cloudscribe.Core.IdentityServer.EFCore.pgsql 1.1.0-rc20170323

PostgreSql (pgsql) Entity Framework configuration and operational stores for IdentityServer4 cloudscribe multi-tenant identity integration

This is a prerelease version of cloudscribe.Core.IdentityServer.EFCore.pgsql.
There is a newer version of this package available.
See the version list below for details.
Install-Package cloudscribe.Core.IdentityServer.EFCore.pgsql -Version 1.1.0-rc20170323
dotnet add package cloudscribe.Core.IdentityServer.EFCore.pgsql --version 1.1.0-rc20170323
<PackageReference Include="cloudscribe.Core.IdentityServer.EFCore.pgsql" Version="1.1.0-rc20170323" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add cloudscribe.Core.IdentityServer.EFCore.pgsql --version 1.1.0-rc20170323
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.0.0 50 10/5/2019
4.0.0-preview20190901 31 9/2/2019
3.0.9 70 7/16/2019
3.0.7 154 4/21/2019
3.0.6 191 1/9/2019
3.0.5 203 1/4/2019
3.0.4 181 11/7/2018
3.0.3 157 10/8/2018
3.0.2 267 6/19/2018
3.0.1 238 6/16/2018
3.0.0 216 6/8/2018
2.1.4 262 4/17/2018
2.1.3 286 2/10/2018
2.1.2 258 1/19/2018
2.1.1 259 12/29/2017
2.1.0 246 10/9/2017
2.0.0-preview20171002 224 10/4/2017
2.0.0-preview20170821 294 8/22/2017
1.1.1 336 7/22/2017
1.1.0 265 7/14/2017
1.1.0-rc20170509 299 5/9/2017
1.1.0-rc20170401 243 4/2/2017
1.1.0-rc20170327 260 3/30/2017
1.1.0-rc20170324 234 3/25/2017
1.1.0-rc20170323 243 3/24/2017
1.1.0-rc20170203 304 2/4/2017
1.1.0-rc20170202 297 2/2/2017
1.1.0-rc20161215 383 12/17/2016
1.1.0-rc20161129 310 11/29/2016
1.0.0-rc20161109 319 11/10/2016
Show less